Skip to main content

Generate a screening report for an entity

GET 

https://api.dilisense.com/v1/generateEntityReport

The generateEntityReport API method searches for entities and provides back a pdf-report that shows in which lists the search algorithm found hits based on the entered criteria. The report is only supported for the source_type SANCTION, PEP and CRIMINAL.

The response provided back is a Base64 encoded String that can be decoded to a pdf file.

Request​

Example request​

curl --location --request GET 'https://api.dilisense.com/v1/generateEntityReport?names=REYCO%20GMBH%20GERMANY' \
--header 'x-api-key: <api_key>'

Responses​

OK

Error responses are the same for all endpoints, see Errors.